import * as $dara from '@darabonba/typescript';
export declare class CreatePhysicalConnectionOccupancyOrderResponseBodyData extends $dara.Model {
    /**
     * @remarks
     * The ID of the order that is placed.
     *
     * @example
     * 50187055895****
     */
    orderId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
export declare class CreatePhysicalConnectionOccupancyOrderResponseBody extends $dara.Model {
    /**
     * @remarks
     * The details.
     */
    data?: CreatePhysicalConnectionOccupancyOrderResponseBodyData;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 9B9300FE-11E2-4E3B-949C-BED3B44DD26D
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
